@import "../../../../assets/styles/colors.scss";

.products-wrap {
    position: relative;
    width: 100%;
    min-height: 50vh;
    /* @media (max-width: 768px) {
        margin: 0 10px;
    } */
    .ui.dropdown .menu {
        top: 25px;
        left: 0;
    }
    .ui.dropdown .menu>.item:hover {
        background: rgba(43, 135, 220, .15);
        color: #505050;
    }
    .visible.menu.transition {
        border: 0 !important;
        border-radius: 0 !important;
        box-shadow: 0px 0px 10px rgba(43, 135, 220, 0.15) !important;
    }
    .notation {
        position: fixed;
        top: 75vh;
        left: 50%;
        z-index: 1;
        transform: translateX(-50%);
        display: flex;
        justify-content: center;
        align-items: center;
        width: 450px;
        height: 60px;
        opacity: 0;
        visibility: hidden;
        border-radius: 4px;
        background-color: $color-text;
        font-size: 14px;
        line-height: 16px;
        font-weight: 300;
        color: $color-white;
        transition: all .2s ease-in-out;

        &.active {
            opacity: .95;
            visibility: visible;
        }
    }
}

.ui.left.pointing.dropdown>.menu {
    left: 108% !important;
    top: 8px !important;
}

.pagination-wrap {
    display: flex;
    justify-content: space-between;
    //padding: 15px 0;
    margin: 37px 10px 22px;
    border-bottom: 1px solid #F2F2F2;
    @media (max-width: 768px) {display: none;}
    .ui.pagination.menu {
        //padding: 15px 10px;
        display: flex;
        align-items: center;
        border: 0;
        box-shadow: none;
        .item {
            min-width: 30px;
            height: 30px;
            padding: 3px 9px;
            display: flex;
            justify-content: center;
            border: none;
            box-shadow: none;
            font-weight: 300;
            font-size: 16px;
            line-height: 19px;
            color: $color-text-sec;
            &:before {
                content: none;
            }
        }
    }
    .ui.menu {
        font-family: 'Roboto', Arial, Helvetica, sans-serif;
    }
    .ui.menu .active.item {
        color: #fff;
        border-radius: 2px;
        background-color: $color-accent;
        font-weight: 500;
    }
    &.bottom {
        justify-content: flex-end;
    }
}